> ## Documentation Index
> Fetch the complete documentation index at: https://help.decodo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get targets



## OpenAPI

````yaml /api-reference/jero_dash_stats.yaml post /targets
openapi: 3.1.0
info:
  title: Dash stats
  version: '1.2'
servers:
  - url: https://api.decodo.com/api/v2/statistics
security:
  - sec0: []
tags:
  - name: Dash Stats
    description: Dashboard statistics endpoints
paths:
  /targets:
    post:
      tags:
        - Targets
      summary: Get targets
      operationId: get-targets
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                startDate:
                  type: string
                  description: >-
                    Timezone is UTC. Max date return interval is 180 days. Date
                    in this format: YYYY-MM-DD HH:MM:SS
                  default: '2024-09-01 00:00:00'
                endDate:
                  type: string
                  description: >-
                    Timezone is UTC. Max date return interval is 180 days. Date
                    in this format: YYYY-MM-DD HH:MM:SS
                  default: '2024-10-01 00:00:00'
                proxyUsers:
                  type: array
                  description: >-
                    A list of proxy user IDs retrieved [from
                    here](https://help.decodo.com/api-reference/sub-users/get-sub-users)
                    (only available for residential_proxies). Not applicable to
                    RTC proxies (Scraping APIs)
                  items:
                    type: string
                search:
                  type: string
                  description: >-
                    Search for specific string in targets. Minimum 3 characters.
                    If left empty will return all targets
                proxyType:
                  type: string
                  description: RTC proxies are Scraping APIs
                  default: residential_proxies
                  enum:
                    - residential_proxies
                    - mobile_proxies
                    - rtc_universal_proxies
                    - rtc_universal_core_proxies
                    - modular_scraper
              required: []
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````